/*update 26/20/2018*/
@media (min-width: 768px) {
  .page-template-page-contact .col-md-3{
    width: 30.36%;
    padding: 0 20px 0 15px;
  }

  .page-template-page-contact .col-md-9{
    width: 69.63%;
    padding: 0 15px 0 20px;
  }

  .col-md-3 {
    float: left;
  }

  /*update 29/10/2018*/
  .page-title--product,
  .page-title--product ~ .term-description {
    display: none;
  }

  /*update 30/10/2018*/
  .prd-cat-item .prd-cat-thumb {
    height: 200px;
  }

  .our-product .row > div {
    padding: 0 15px;
    width: 33.33%;
    margin-bottom: 30px;
  }

  .our-product {
    padding: 26px 0 22px;
    margin: 0;
  }

  .our-product .row {
    margin: 0 -15px;
  }

  .prd-cat-item .prd-cat-thumb a.view-btn .icon-search {
    font-size: 43px;
    margin-right: 7px;
  }

  .prd-cat-item .prd-cat-tit h5 {
    text-align: left;
  }

  .home-featured, .home-social {
    background: transparent;
  }

  .bottom-block {
    background: #ebebeb; /* Old browsers */
    background: -moz-linear-gradient(top, #ebebeb 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ebebeb 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ebebeb 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  }
  #tab-specifications_tab ul {
    padding: 0;
    margin-top: -3px;
    margin-left: -12px;
    margin-bottom: 8px;
  }

  #tab-specifications_tab ul li {
    display: flex;
    padding-left: 12px;
    margin-bottom: 2px;
  }

  #tab-specifications_tab ul li div {
    font-size: 14px;
    line-height: 1.6429;
    letter-spacing: 0;
    color: #333132;
    width: 30%;
    text-align: center;
  }

  #tab-specifications_tab ul li div:first-child {
    text-align: left;
    width: 40%;
  }

  #tab-specifications_tab ul li:first-child div{
    font-weight: 600;
    color: #3853a4;
  }

  #tab-specifications_tab ul li:nth-child(2n) {
    background: #e4eff8;
    padding: 2px 0 3px 12px;
  }

  #tab-specifications_tab ul li:first-child {
     margin-bottom: 8px;
  }

  .woocommerce-account .myaccount-body {
    display: block;
  }

  .woocommerce-account .myaccount-body--mobile {
    display: none;
  }

  .page-template-page-news .post-excerpt {
    margin: 0;
  }

  .post-item .post-info .excerpt-read-more {
    margin-top: auto;
  }
  .post-item .post-info .post__content {
    margin-bottom: 10px;
  }

  .news-content .container {
    width: 100%;
  }

  .prd-cat-item .prd-cat-thumb .prd-cat-img img {
    height: 100%;
    width: auto;
    max-width: inherit;
  }

  aside .widget-title + .menu-about-left-container #menu-about-left {
    display: block !important;
  }
}
/*end update 26/10/2018*/

@media (min-width: 1024px) {
    .mobile-header{
      display: none;
      padding: 0;
      height: 0;
    }
    .modal-dialog {
        width: 700px;
    }
    .single-product h2.product_title,
    .store-name-mobile{
        display: none;
    }
    .our-store .store-map{
        max-height: 320px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        overflow: hidden;
    }
    .site {
        min-height: calc(100vh - 160px);
    }
    footer {
        height: 49px;
        margin-bottom: 49px;
    }

    /*update 26/10/2018*/
    .woocommerce-page ul.products li.product:nth-child(3n),
    .search-results ul.products li.product:nth-child(3n) {
      margin-right: 0;
    }

    /*update 30/10/2018*/
    .tab-download p{
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%,-50%);
      -moz-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      -o-transform: translate(-50%,-50%);
      transform: translate(-50%,-50%);
      width: 80%;
      text-transform: capitalize;
    }

    .woocommerce div.product .product_title {
      margin: 26px 0 18px;
    }

    .dva-single {
      margin-bottom: 17px;
    }

    .woocommerce-product-details__short-description p {
      margin-bottom: 8px;
    }

    .woocommerce-product-details__short-description p:last-child {
      margin: 0;
    }

    .woocommerce-product-details__short-description {
      margin-bottom: 23px;
    }

    .woocommerce div.product form.cart .variations {
      margin-bottom: 19px;
    }

    .woocommerce div.product form.cart {
      margin: 0;
    }

    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
      margin-bottom: 31px;
    }

    .woocommerce #content div.product .woocommerce-tabs {
      margin-bottom: 31px;
    }

    .single-print {
      margin: 0;
      margin-right: -3px;
    }

    .slider-nav .slick-slide > div {
      height: 74px;
    }

    /*update 31/10/2018*/
    .box-contain h2 br {
      display: none;
    }

    .home-featured h2 {
      letter-spacing: -1.4px;
    }

    .bottom-block {
      padding: 54px 0 23px ;
    }

    .home-featured h2,
    .home-social h2 {
      margin-bottom: 36px;
    }

    .bottom-block .featured-box > a {
      height: 219px;
    }

    .bottom-block h3 {
      margin: 6px 0 33px;
    }

    .bottom-block .home-featured {
      width: 42.86%;
    }

    .bottom-block .home-social {
      width: 57.14%;
    }

    .bottom-block .home-social {
      padding-left: 98px;
    }

    /* .our-product {
      padding: 26px 0;
      margin: 0 0 27px;
    } */

    .head-contents > .sticky-wrapper {
      display: none;
    }

    .desk-header.is-sticky .main-menu-wrap {
      position: fixed;
      width: 100%;
      top: 0;
      z-index: 9;
    }

    .desk-header.is-sticky ~ .site-content {
      padding-top: 48px;
    }

    .logo img {
      width: auto;
      max-width: inherit;
      height: 71px;
      padding: 0 6px;
      position: relative;
      bottom: -5px;
    }
    #secondary-left .menu-about-left-container {
      padding-top: 0;
      padding-bottom: 5px;
    }

    .news-content .container{
      width: 1011px;
    }

    .blog-item .post-item {
      min-height: 228px;
    }

    .home-featured img {
      height: 100%;
      width: auto;
      max-width: inherit;
    }
}

@media (min-width: 1199px) {
    .products_type-hire-products .single_variation_wrap {
        max-width: 315px;
    }

    .news-content .container{
      width: 1114px;
    }

    .our-product .row > div {
      width: 25%;
    }
}

@media (min-width: 1366px){
    .our-product .container {
        width: 1336px;
    }

    .bottom-block .container {
      width: 1174px;
    }
}

@media (max-width: 1199px) and (min-width: 992px){
    .about-option-item a{
        font-size: 16px;
    }
}

@media (max-width: 1199px) {
    .home-banner .home-intro .intro-content{
        width: 90%;
    }
    .home-banner .home-intro h2{
        font-size: 21px;
    }
}

@media (max-width: 1023px) {
  .page-template-page-contact .store-detail{
      margin-top: 0;
  }
  .page-template-page-news .entry-title {
      margin-bottom: 25px;
  }
  .box-contain{
      /*display: inline-block;*/
      float: none !important;
  }
  .home-featured,
  .home-social {
      text-align: center;
      padding: 33px 20px 12px ;
  }
  .home .store-map iframe{
      width: 100%;
  }
  footer .text-right p{
      margin-bottom: 0;
  }
  footer p{
      line-height: 14px;
  }
  .home-banner .home-intro .intro-content{
      width: 100%;
  }
  .user-header a span{
      float: none;
  }
  .home-slider.owl-carousel .owl-nav button.owl-next{
      width: 15px;
      height: 19px;
      background: url("../images/slider-arr-r.png");
  }
  .home-slider.owl-carousel .owl-nav button.owl-prev{
      width: 15px;
      height: 19px;
      background: url("../images/slider-arr-l.png");
  }
  .woocommerce .summary .selectBox{
      width: 182px !important;
  }
  .woocommerce div.product form.cart .variations{
      margin-bottom: 24px;
  }
  .tab-download a{
      height: auto;
  }
  .enquiry-form{
      width: 100%;
  }
  .enquiry-form .nf-form-title h3{
      text-align: left;
      padding-left: 15px;
  }
  .enquiry-form .nf-form-layout{
      padding: 25px 15px;
  }
  .enquiry-form .checkbox-wrap label{
      font-size: 12px;
  }
  .woocommerce-product-details__short-description{
      letter-spacing: 0;
  }
  .single-product h2.product_title{
      font-size: 28px;
  }
  .tab-download a{
      width: 100%;
      margin-top: 20px;
  }
  .tab-content p:last-child{
      margin: 0;
  }
  .tab-download span{
      display: inline-block;
      margin-right: 16px;
  }
  .tab-download,
  .tab-content{
      width: 100%;
      float: none;
  }

  .woo-breadcrumb{
      display: none;
  }
  .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary,
  .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
      width: 100%;
  }/*
  aside .expand-mobile .menu{
      display: none;
  }*/
  aside .expand-mobile .widget-title.expanded:after{
      /*content: "\f068";*/
  }

  .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
      float: left;
      margin-top: 39px;
  }
  /*aside .expand-mobile .widget-title:after{
      content: "\f067";
      position: absolute;
      right: 20px;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -o-transform: translate(0, -50%);
      transform: translate(0, -50%);
      z-index: 2;
      color: #fff;
      font-family: FontAwesome;
  }*/
  .page-template-page-contact .col-md-6:first-child .store-map{
      margin-top: 20px;
      margin-bottom: 20px;
  }
  .contact-stores .col-md-6:last-child .store-abn{
      display: block;
  }
  .contact-stores .col-md-6:first-child .store-abn{
      display: none;
  }
  .page-template-page-contact .hentry{
      margin-bottom: 0;
  }
  .desk-header{
      display: none;
  }
  .contact-stores .col-md-6:first-child{
      padding-right: 15px;
  }
  .page-template-page-contact .store-map{
      max-height: 350px;
  }
  .contact-stores .col-md-6:last-child{
      padding-left: 15px;
  }
  .contact-form{
      margin-bottom: 40px;
  }
  .page-title, .entry-title{
      margin-top: 29px;
  }
  .wp-pagenavi{
      text-align: center;
      padding-top: 5px;
  }
  #secondary{
      padding-left: 0;
  }
  .single .justify-content-center img{
      margin-bottom: 0;
  }
  .woocommerce form.login, .woocommerce form.register{
      padding: 25px 10px;
  }
  .woocommerce form.register{
      margin-bottom: 0;
  }
  .single #article{
      padding-bottom: 10px;
  }
  #secondary-news h2{
      margin-top: 0;
  }
  #secondary-news{
      margin-top: 0;
  }
  .store-name-mobile{
      text-align: center;
  }
  .user-header a{
      color: #fff;
      font-weight: 600;
  }
  .entry-content h4{
      margin-top: 20px;
      line-height: 20px;
  }
  .page-template-page-about .hentry{
      margin-bottom: 0;
  }
  .page-template-page-about .content-area{
      padding-bottom: 36px;
  }
  .top-mobile {
      background: #f1f2f2;
  }
  .home .store-detail h3{
      display: none;
  }
  .top-mobile .user-header{
      float: left;
      background: #3853a4;
      text-align: center;
      padding: 12px 22px 15px 14px;
  }
  .site-header .bottom-right ul li{
      padding: 0;
  }

  /*.page-template-page-about #secondary-left{
      display: none;
  }*/
  .top-mobile .bottom-right ul{
    margin: 0;
    padding: 0 18px 0 0;
  }
  .user-header a span{
      background: #fff;
      color: #000;
  }
  .user-header img{
      margin-top: -6px;
  }
  .site-header .bottom-right ul li{
      font-size: 14px;
      font-weight: bold;
      display: block;
      line-height: 16px;
  }
  .top-mobile .bottom-right{
      float: right;
      margin-top: 0;
      padding: 3px 0 6px;
  }
  .site-header .bottom-right ul li{
      border-right: none;
  }
  .site-header{
      padding-top: 0;
  }
  .mobile-menu ul,
  .mobile-menu{
      margin-left: 0;
      padding-left: 0;
  }
  .menu-mobile-menu-container li a{
      display: block;
      color: #fff;
      text-transform: capitalize;
  }
  .menu-mobile-menu-container{
      background: #3853a4;
      top: 100%;
      left: 0;
      width: 100%;
      z-index: 20;
      height: calc(100vh - 124px);
  }
  .bot-mobile .logo img{
      max-width: 158px;
      margin-right: 7px;
  }
  .bot-mobile .logo{
      text-align: center;
  }
  .bot-mobile{
      padding:  0;
      position: relative;
      background: #fff;
  }
  .mobile-menu .sub-menu{
      display: none;
  }
  .mobile-menu li span{
      position: absolute;
      right: 36px;
      top: 13px;
      color: #fff;
      font-size: 24px;
  }
  .mobile-menu > li.show-sub-menu:after{
      background: transparent;
  }
  .mobile-menu  li .sub-menu li{
      padding: 10px 0;
  }
  .mobile-menu  li .sub-menu li:last-child {
    padding-bottom: 0;
  }
  .mobile-menu li .sub-menu li li{
      padding: 5px 0;
  }
  .mobile-menu  li .sub-menu span{
      top: 5px;
      right: -6px;
  }
  .mobile-menu li a{
      letter-spacing: 0;
  }
  .mobile-menu > li > a{
      font-size: 22px;
      font-weight: 400;
  }
  .mobile-menu li{
      position: relative;
  }
  .mobile-menu > li:after{
      content: "";
      position: absolute;
      bottom: 0;
      left: 20px;
      right: 20px;
      height: 1px;
      background: #267cc8;
  }
  .mobile-menu > li{
      padding: 15px 40px;
      position: relative;
  }
  .mobile-menu > li.show-sub-menu > span i:before {
      content: "\f106";
  }
  .mobile-menu li li.show-sub-menu > span i:before {
      transform: translate(-50%, -50%) rotate(90deg);
  }
  .mobile-menu li li > span {
      font-size: 18px;
  }
  .mobile-menu li li > span i:after,
  .mobile-menu li li > span i:before {
      /* content:"+"; */
      position: absolute;
      left: 50%;
      top: 50%;
      content: ' ';
      height: 10px;
      width: 2px;
      background-color: #fff;
      transform: translate(-50%, -50%) rotate(90deg);
  }
  .mobile-menu li li > span i:before {
    transform: translate(-50%, -50%) rotate(0);
  }
  /* .show-sub-menu{
      padding-bottom: 5px !important;
  } */
  .sub-menu .sub-menu .show-sub-menu{
      padding-bottom: 0px !important;
  }
  .sub-menu .sub-menu{
      padding-left: 15px;
      padding-top: 10px;
  }
  .menu-mobile-menu-container > ul > .current-menu-item:after {
      /*display: none;*/
  }
  .menu-mobile-menu-container > ul > .current-menu-item {
      background: transparent;
  }
  .menu-mobile-menu-container .current-menu-item > a{
      color: #fff;
  }
  .mobile-menu-btn .menu-btn span{
      display: block;
      width: 100%;
      height: 2px;
      background: #3853a4;
      margin-bottom: 6px;
  }
  .show-mb-menu{
      overflow: hidden;
  }
  .mobile-menu-btn {
      font-weight: 600;
      margin-bottom: 0;
      margin-top: 2px;
  }
  .mobile-menu-btn .menu-btn{
      display: inline-block;
      width: 25px;
      vertical-align: middle;
      color: #3c4c55;
      margin-right: 10px;
  }
  .bot-mobile .col-xs-3:first-child{
      padding-right: 0;
  }
  .menu-mobile-menu-container{
      display: none;
  }
  .mobile-menu{
      margin-bottom: 0;
  }
  .search-mb-btn img{
      margin-top: -5px;
      margin-right: 2px;
  }
  .search-mb-btn{
      margin-top: 2px;
      font-weight: 600;
      color: #3853a4;
      text-align: right;
      margin-right: -1px;
  }
  .search-mobile h3{
      font-size: 22px;
      margin-bottom: 31px;
      color: #3853a4;
      font-weight: 400;
      width: 100%;
  }
  .search-mobile h3 span{
      display: inline-block;
      float: right;
      width: 34px;
      height: 34px;
      background: #ededee;
      -webkit-border-radius: 50%;
      line-height: 34px;
      text-align: center;
      -moz-border-radius: 50%;
      border-radius: 50%;
      margin-top: -5px;
  }
  .site-header .search-header{
      width: 100%;
  }
  .site-header .search-header input[type='search']{
      width: 100% !important;
      height: 52px;
      padding-left: 50px;
      background-image: url(../images/search-icon.png);
      background-repeat: no-repeat;
      background-position: left 12px center;
      font-size: 16px;
      line-height: normal;
      font-weight: 400;
  }
  .ajax-loading:before{
      top: 95px;
  }
  .search-mobile{
      background: #d9e8f5;
      height: 1000px;
      padding-left: 15px;
      padding-right: 15px;
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      z-index: 21;
      display: none;
      border-top: 3px solid #b9d4ed;
  }
  .s-btn input{
      background: #561c58;
      color: #fff;
      text-transform: uppercase;
      border: none;
      padding-top: 0;
      padding-bottom: 0;
  }
  .s-btn:after{
      /*content:"\f054";*/
      content:"";
      width: 9px;
      height: 12px;
      background: url("../images/arr-right.png");
      position: absolute;
      right: 15px;
      top: 52%;
      -webkit-transform: translate(0,-50%);
      -moz-transform: translate(0,-50%);
      -ms-transform: translate(0,-50%);
      -o-transform: translate(0,-50%);
      color: #fff;
      font-size: 14px;
      transform: translate(0,-50%);
      display: none;
  }
  .s-btn{
      display: inline-block;
      position: relative;
      margin-top: 33px;
  }
  .result-list{
      padding: 0 5px;
      top: 50px;
  }
  .show-mb-search .mobile-header{
      overflow: visible !important;
  }
  .show-mb-search{
      overflow: hidden;
  }
  .home-intro,
  .home-slider{
      width: 100%;
  }
  .home-banner .home-intro .intro-content{
      position: static;
      max-width: 100%;
      -webkit-transform: translate(0);
      -moz-transform: translate(0);
      -ms-transform: translate(0);
      -o-transform: translate(0);
      transform: translate(0);
      padding: 20px;
  }
  .home-slider .owl-nav button{
      color: #a1aeba !important;
      font-size: 24px !important;
  }
  .home-slider .owl-nav button{
      position: absolute;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -o-transform: translate(0, -50%);
      transform: translate(0, -50%);
      color: #fff;
      left: 20px;
  }
  .home-slider .owl-nav .owl-next{
      left: auto;
      right: 20px;
  }
  .home-banner .home-intro p{
      font-size: 20px;
      line-height: 24px;
  }
  .home-banner .home-intro h2{
      max-width: 100%;
      font-size: 26px;
      line-height: 32px;
      margin-bottom: 10px;
  }
  .request-form{
      display: none;
  }
  footer .col-md-6{
      text-align: center;
  }
  .login-menu a img{
      margin-right: 15px;
      margin-top: -5px;
  }
  .login-menu a{
      color: #3c4c55 !important;
  }
  .free-menu .free-detail p{
      font-size: 19.5px;
      color: #fff;
      text-transform: uppercase;
      margin-bottom: 0;
      font-weight: 500;
      letter-spacing: -.02px;
  }
  .free-menu .free-detail h3{
      text-transform: uppercase;
      font-size: 35.64px;
      color: #fff;
      margin-top: 5px;
      margin-bottom: 5px;
      letter-spacing: -.036px;
  }
  .free-menu .free-detail{
      display: table;
      padding-left: 15px;
  }
  /* .free-menu img{
      float: left;
  } */
  .free-ship-content{
      background: #f8372b;
      /* -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px; */
      padding: 16px 20px;
  }
  .mobile-menu > li.free-menu{
    padding: 0;
    margin-top: 30px;
    text-align: center;
    background: #ec2225;
    margin-right: 20px;
    margin-left: 20px;
  }
  .login-menu:after{
      display: none !important;
  }
  .prd-cat-item .prd-cat-thumb{
      /*max-height: 135px;*/
  }
  .our-product .col-xs-6:nth-child(2n+1){
    /*fix breakpoint*/
      /*clear: both;*/
  }
  .our-store-desc{
      max-width: 380px;
      margin-left: auto;
      margin-right: auto;
      font-size: 20px;
  }
  .store-map{
      max-height: 210px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      overflow: hidden;
  }
  .store-detail{
      margin-top: 30px;
  }
  .sub-form .nf-form-content nf-field:nth-child(4) .submit-wrap{
      width: 165px;
      margin-left: auto;
      margin-right: auto;
      position: relative;
  }
  .sub-form .nf-form-content nf-field:nth-child(4),
  .sub-form .nf-form-content nf-field:nth-child(3), .sub-form .nf-form-content nf-field:nth-child(2){
      width: 100%;
  }
  .sub-form .nf-form-content nf-field:nth-child(2) .nf-field-container{
      margin-bottom: 13px;
  }
  .sub-form .nf-form-content nf-field:first-child p{
      font-size: 20px;
      max-width: 335px;
      margin-left: auto;
      margin-right: auto;
  }
  .subscribe-box{
      padding-top: 15px;
      padding-bottom: 0;
  }
  .home-featured h3 a{
      /*font-size: 18px;*/
  }
  .blog-box .box-contain h2{
      /*max-width: 230px;*/
      /*margin-left: auto;*/
      /*margin-right: auto;*/
      /*margin-top: 35px;*/
  }
  .blog-box .box-contain{
      /*border-top: 1px solid #d8dbdd;*/
      margin-top: 25px;
  }
  .featured-box h3{
      margin-top: 11px;
  }

  .our-store h3.store-name-mobile{
      margin-bottom: 30px;
  }
  .our-store h2{
      margin-bottom: 25px;
  }
  .container{
      padding-left: 20px;
      padding-right: 20px;
  }
  .home-featured:after{
      display: none;
  }
  .page-template-page-contact footer{
      margin-top: 0;
      padding: 37px 0 27px;
  }
  footer p{
      display: inline;
  }
  .woocommerce-checkout .checkout .col-2 h3#ship-to-different-address{
      padding-left: 25px;
  }

  /*update 26/10/2018*/
  .theme-label {
    color: #3853a4;
  }

  .bot-mobile .row{
    display: flex;
    align-items: center;
  }

  .mobile-menu > li.show-sub-menu > a {
    font-weight: 600;
  }

  .mobile-menu > li .fa {
    font-weight: 600;
  }

  .mobile-menu > li.show-sub-menu {
    background: #0056b2;
  }

  .top-mobile .bottom-right .list-info {
    padding: 0;
    margin: 0;
  }

  .top-mobile .container {
    width: auto;
  }

  .user-header a {
    margin: 0;
  }

  .site-header .user-header img {
    margin: -4px 6px 0 0;
  }

  .list-info ul a {
    font-size: 16px;
    line-height: 1;
  }

  .mobile-menu-btn .menu-btn span:last-child {
    margin: 0;
  }

  .page-template-page-contact .entry-title {
      margin-bottom: 27px;
  }

  .page-template-page-contact .entry-content p:nth-last-child(2) {
    margin-bottom: 35px;
  }

  .page-template-page-contact .entry-content p:last-child {
    margin: 0;
  }

  .page-template .entry-content {
    margin-bottom: 34px;
  }

  textarea, .nf-field .nf-field-element textarea {
    margin-bottom: -5px;
  }

  .label-right .nf-field-label {
    padding-left: 15px;
  }

  .page-template-page-about .entry-title {
    margin-bottom: 16px
  }

  .page-template-page-about .entry-content {
    margin-bottom: 12px;
  }

  .woocommerce-page ul.products.columns-3 li.product,
  .search-results ul.products.columns-3 li.product {
    width: calc((100% - 19px) / 2);
    margin: 0 19px 17px 0;
  }

  .woocommerce-page ul.products li.product,
  .search-results ul.products li.product {
    margin: 0 19px 17px 0;
  }

  .woocommerce-page ul.products li.product:nth-child(2n),
  .search-results ul.products li.product:nth-child(2n) {
    margin-right: 0;
  }

  /*update 30/10/2018*/
  .woocommerce #content div.product div.summary, .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    padding: 0;
  }

  .tab-download {
    text-align: left;
    border-left: 0;
    border-top: 1px solid #afceea;
    padding: 17px 0 0;
    margin-left: -4px;
  }

  .tab-download a {
    border: none;
  }

  .tab-content {
    margin-bottom: 16px;
  }

  .home-social {
    padding-bottom: 38px;
  }

  .mobile-header {
    position: relative;
    height: 105px;
  }

  .mobile-header-wrap {
    position: fixed;
    width: 100%;
    z-index: 9;
    border-bottom: 3px solid #cdddea;
  }

  .home .mobile-header-wrap {
    border: 0;
  }

  .bot-mobile {
    padding: 7px 0 8px 0;
  }

  .owl-dots {
    display: none;
  }

  .tax-product_cat .page-title  {
    /*display: none;*/
  }

  .tax-product_cat .page-title--product {
    /*display: block;*/
  }

  .search-form {
    display: block;
    box-shadow: none;
    position: relative;
  }

  .site-header .search-header {
    display: block;
  }

  .site-header .search-header input[type='search']::placeholder {
    font-weight: 400;
  }

  .page-template-page-news .wp-pagenavi {
    padding-top: 2px;
    margin-bottom: 40px;
  }

  .woocommerce nav.woocommerce-pagination {
    padding: 0 5px;
  }
}

@media (max-width: 991px) and (min-width: 768px){
    aside .widget-title{
        padding: 16px 10px;
    }
    .widget-title{
        font-size: 18px;
    }
    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n),
    .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
        float: right;
        clear: none!important;
    }
    .our-store .store-map{
        margin-bottom: 15px;
    }

    .news-content .container{
      width: 100%;
    }
}

@media (max-width: 991px) {
  .home-banner .home-intro h2{
      font-size: 18px;
  }
  .about-option-item a{
      border: 1px solid #e6e6e6;
  }
  .about-option-item{
      width: 100%;
      margin-top: 13px;
  }
  .home-banner .home-intro p{
      font-size: 14px;
      line-height: 16px;
  }
  .site-header .bottom-right ul li{
      display: block;
      border-right: none;
      padding: 0;
  }
  .main-menu li a{
      font-size: 14px;
  }
  .main-menu > li > a {
      padding: 5px 10px;
  }

  .enquiry-form .nf-form-content .submit-wrap .nf-field-element:after, .sub-form .nf-form-content .submit-wrap .nf-field-element:after, .contact-form .submit-wrap .nf-field-element:after{
      right: 10px;
  }
  .woocommerce #content div.product div.summary, .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary,
  .woocommerce #content div.product div.images, .woocommerce div.product div.images,
  .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
      width: 100%;
  }
  .tab-download a{
      width: 100%;
      margin: 0;
  }
  .tab-content p:last-child{
      margin-top: 0;
  }
  .tab-download span{
      display: inline-block;
      margin-right: 16px;
  }
  .tab-download,
  .tab-content{
      width: 100%;
      float: none;
  }
}

@media (max-width: 767px) {
  .page-template-page-about #secondary-left {
    display: none;
  }

  aside .expand-mobile .widget-title:after {
    content: "\e904";
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform: translate(0, -50%) rotate(90deg);
    -moz-transform: translate(0, -50%) rotate(90deg);
    -ms-transform: translate(0, -50%) rotate(90deg);
    -o-transform: translate(0, -50%) rotate(90deg);
    transform: translate(0, -50%) rotate(90deg);
    z-index: 2;
    color: #fff;
    font-family: 'gmob-new', Helvetica, Arial, sans-serif;
    font-size: 33px;
  }

  aside .expand-mobile .menu {
    display: none;
  }

  .site-header .bottom-right ul li {
    margin: 0 0 0 15px;
  }

  .site-header .bottom-right ul li.cart {
    margin-left: 13px;
  }

  .site-header .bottom-right ul li.cart a{
    padding: 0 37px 0 0;
  }

  /*update 26/10/2018*/
  .page-template-page-contact .pull-right{
    float: none !important;
  }

  .contact-form .nf-form-title h3 {
    margin-top: 0;
  }

  .woocommerce-page ul.products.columns-3 li.product ,
  .search-results ul.products.columns-3 li.product {
    margin: 0 19px 16px 0;
  }

  .search-results ul.products li.product:nth-child(2n),
  .woocommerce-page ul.products li.product:nth-child(2n) {
    margin-right: 0;
  }

  /*update 28/10/2018*/
  .page-template-page-news .entry-title {
    text-align: left;
  }

  .post-item .post-thumb {
    width: 30.68%;
  }

  .post-item .post-info {
    width: 69.32%;
  }

  .page-template-page-news .entry-title {
    margin: 30px 0 0;
  }

  .hentry {
    margin: 0 0 28px;
  }

  .post-item .post-info {
    padding: 0 0 0 13px;
  }

  .page-template-page-news .post-excerpt {
    margin: 0 0 16px;
  }

  .post-item .post-info .excerpt-read-more {
    padding: 6px 11px;
    margin-left: 1px;
  }

  .blog-item .post-item {
    margin-bottom: 29px;
    padding-bottom: 29px;
  }

  .single-post #article .row {
    margin: 0 -15px;
  }

  .single-post .breadcrumbs {
    height: auto;
    background: #f1f2f2;
    border-top: 3px solid #f1f2f2;
    padding: 8.5px 0 11.5px;
  }

  .single-post .breadcrumbs a {
    font-weight: 600;
    line-height: 1.5714;
  }

  .single-post h1 {
    margin: 15px 0 18px;
  }

  .single .justify-content-center p:first-child {
    margin-bottom: 0;
  }

  .single .justify-content-center img {
    margin-top: 18px;
  }

  .single .justify-content-center h4 {
    margin: 32px 0 7px;
  }

  .single-post #secondary {
    margin-top: 33px;
  }

  aside .widget .menu-about-left-container, aside .widget .widget-content {
    padding: 15px 12px 20px;
  }

  .single-post .widget li {
    margin-bottom: 10px;
  }

  /*update 29/10/2018*/
  .post-type-archive-product .page-title,
  .post-type-archive-product .entry-title,
  .tax-product_cat .page-title,
  .tax-product_cat .entry-title,
  .post-type-archive-product .page-title + .term-description,
  .tax-product_cat .page-title + .term-description {
    display: none;
  }

  .post-type-archive-product .page-title--product,
  .post-type-archive-product .page-title--product + .term-description,
  .tax-product_cat .page-title--product,
  .tax-product_cat .page-title--product + .term-description {
    margin-bottom: 17px;
  }

  .post-type-archive-product .aside .widget-title {
    margin-top: 25px;
    padding: 14px 16px 17px 17px;
  }

  .woocommerce .woocommerce-ordering {
    margin-bottom: 28px;
  }

  .single-product h1.product_title {
    display: block;
  }

  .single-product .page-title--product {
    display: none;
  }

  .slider-nav {
    padding: 0 23px;
  }

  .slider-nav .slick-slide {
    padding: 10px;
  }

  .fa-angle-right:before,
  .fa-angle-left:before {
    color: #2166b1;
    font-size: 47px;
  }
  .print-block {
    display: none;
  }

  .woocommerce div.product .woocommerce-tabs .panel {
    padding: 15px 10px 16px 26px;
  }

  .tab-content p {
    margin-bottom: 9px;
  }

  .tab-content p:nth-last-child(2) {
    margin-bottom: 27px;
  }

  .tab-download p:last-child {
    margin: 0;
  }

  .selection-mess {
    float: none;
  }

  .woocommerce-product-details__short-description p {
    margin-bottom: 10px;
  }

  /*update 30/10/2018*/
  .single-product h1.product_title{
      display: block;
  }

  .woocommerce div.product div.images {
    margin-bottom: 24px;
  }

  .post-type-archive-product .page-title--product,
  .post-type-archive-product .page-title--product + .term-description,
  .tax-product_cat .page-title--product,
  .tax-product_cat .page-title--product + .term-description {
    display: block;
  }

  .post-type-archive-product .dva-icon,
  .tax-product_cat  .dva-icon {
    margin-bottom: -4px;
  }

  .post-type-archive-product .feedback,
  .tax-product_cat .feedback {
    display: none;
  }

  .post-type-archive-product ul.products,
  .tax-product_cat ul.products {
    margin-bottom: 14px;
  }

  /*update 31/10/2018*/

  .bottom-block .container .row {
    margin: 0;
    padding: 0;
  }

  .bottom-block .home-feature {
    padding: 0;
  }

  .bottom-block .home-social .box-contain .social-fb {
    height: 418px;
  }

  .bottom-block .container {
    padding: 0;
    margin: 0;
    width: 100%;
  }

  .bottom-block{
      padding: 0;
  }

  .single-post.post-template-default .breadcrumbs {
    display: block;
  }

  .site-header .search-header {
    border: 0;
  }

  .woocommerce-account .myaccount-body {
    display: none;
  }

  .woocommerce-account .myaccount-body--mobile {
    display: block;
    border: 0;
    padding-bottom: 20px;
  }

  .woocommerce-account .myaccount-body--mobile + .myaccount-title {
    display: none;
  }

  .woocommerce-account .myaccount-body--mobile ~ .woocommerce-MyAccount-navigation ul{
    padding: 0;
    background: 0;
    margin-bottom: 32px;
  }

  .woocommerce-account .myaccount-body--mobile ~ .woocommerce-MyAccount-navigation ul li {
    border: 0;
    background: #3853a4;
    margin-bottom: 7px;
  }

  .woocommerce-account .myaccount-body--mobile ~ .woocommerce-MyAccount-navigation ul li a {
    color: #fff;
    font-size: 19px;
    line-height: 1.1579;
    letter-spacing: 0;
  }

  .woocommerce-account .woocommerce {
    flex-wrap: wrap;
    margin: 26px 0 0;
  }

  .woocommerce-account .entry-title {
    margin-bottom: 16px;
  }

  .woocommerce-account .woocommerce-myaccount-content {
    margin: 0;
  }

  .woocommerce-account .woocommerce .myaccount-sidebar {
    border-bottom: 1px solid #c9cacb;
  }

  .woocommerce-account .myaccount-body--mobile ~ .woocommerce-MyAccount-navigation ul li a {
    padding: 15px 0px 16px 14px;
  }

  .woocommerce-account .woocommerce-MyAccount-navigation ul li a:after {
    right: 9px;
  }

  .page-template-page-about .breadcrumbs,
  .page-template-page-contact  .breadcrumbs,
  .page-template-default .breadcrumbs {
    display: none;
  }

  .page-template-page-contact .entry-content iframe {
    width: 100%;
  }

  .page-template-default #secondary-left {
    display: none;
  }

  .news__info,
  .news__info + .container {
    display: none;
  }

  .single-post #article {
    padding-bottom: 8px;
  }

  .woocommerce ul.products {
    padding: 0 5px;
  }

  aside .widget-title {
    margin-top: 36px;
    padding: 15px 16px 16px 14px;
  }

  aside .widget-title.expanded::after {
    -webkit-transform: translate(0, -50%) rotate(270deg);
       -moz-transform: translate(0, -50%) rotate(270deg);
        -ms-transform: translate(0, -50%) rotate(270deg);
         -o-transform: translate(0, -50%) rotate(270deg);
            transform: translate(0, -50%) rotate(270deg);
    right: 12px;
    font-size: 29px;
  }
}

@media (max-width: 479px) {
    .bot-mobile .row .col-xs-3:first-child{
        padding-right: 0;
    }
    .hentry .entry-content a{
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
        width: 100%;
        float: none;
    }
    .bot-mobile .row .col-xs-3:last-child{
        padding-left: 0;
    }
    .free-menu .free-detail h3{
        font-size: 28px;
    }
    .free-menu .free-detail p{
        font-size: 16px;
    }
    /* .free-menu img{
        max-width: 50px;
    } */
    .prd-cat-item .prd-cat-thumb{
        min-height: 100px;
        height: auto;
    }
    .woocommerce #content div.product .woocommerce-tabs ul.tabs li a{
        font-size: 13px;
    }

    .woocommerce-page ul.products.columns-3 li.product {
      margin: 0 0 16px;
    }
}
@media (max-width: 442px) {
    .page-template-page-dva .about-option-item a{
        font-size: 18px;
    }

}
@media (max-width: 440px) {
    .woocommerce .summary .selectBox {
        width: 162px !important;
    }
    .tab-download span{
        float: left;
        margin-top: -5px;
        margin-bottom: 0;
    }
    .woocommerce div.product form.cart .variations td{
        text-align: right;
    }

    /*update 26/10/2018*/
    .theme-label {
      display: none;
    }

}

@media (max-width: 400px) {
  .page-template-page-dva .about-option-item a{
      font-size: 15px;
  }
  .store-detail .col-xs-6{
      width: 100%;
  }
  .store-detail ul{
      margin-bottom: 0;
  }
  .store-detail .col-xs-6:last-child ul:last-child{
      margin-bottom: 1.5em;
  }
  .site-header .bottom-right ul li{
      font-size: 12px;
      padding-left: 10px;
  }
  .search-mb-btn{
      text-align: right;
  }
  .user-header a{
      margin-left: 0;
      font-size: 14px;
  }
  .user-header img{
      max-width: 25px;
  }

  .woocommerce #content div.product .woocommerce-tabs ul.tabs .description_tab{
      width: 30%;
  }
  .woocommerce #content div.product .woocommerce-tabs ul.tabs .specifications_tab_tab{
      width: 40%;
  }
  .woocommerce #content div.product .woocommerce-tabs ul.tabs .shipping_tab_tab{
      width: 30%;
  }
  #video1{
      width: 350px !important;
      height: 150px !important;
  }
  .pp_hoverContainer,
  div.pp_default .pp_content{
      width: 350px !important;
      height: 195px !important;
  }
  div.pp_default .pp_content_container .pp_details{
      width: 350px !important;
  }
  div.pp_pic_holder{
      width: 380px !important;
      height: auto !important;
      top: 50% !important;
      -webkit-transform: translate(-50%,-50%) !important;
      -moz-transform: translate(-50%,-50%) !important;
      -ms-transform: translate(-50%,-50%) !important;
      -o-transform: translate(-50%,-50%) !important;
      transform: translate(-50%,-50%) !important;
      left: 50% !important;
      position: fixed;
  }

  /*update 26/20/2018*/
  .site-header .bottom-right ul li {
    padding: 0;
    margin: 0;
  }

  .site-header .user-header img {
    margin: 0;
  }

  .list-info ul a {
    padding-right: 45px;
  }

  .site-header .bottom-right ul li.cart {
    margin-left: 4px;
  }

  .top-mobile .user-header {
    padding: 12px 5px 11px 14px;
  }

  .site-header .bottom-right ul li:first-of-type a{
    padding: 0 38px 0 0;
  }
}

@media (max-width: 385px) {
    .woocommerce-checkout .woocommerce form .form-row label[for=order_comments]{
        line-height: 1.2;
        margin-bottom: 12px;
        margin-top: 6px;
    }
}

@media (max-width: 380px) {

    .free-menu .free-detail h3{
        font-size: 24px;
        margin-bottom: 0;
    }
    .free-menu .free-detail p{
        font-size: 13px;
    }
    .search-mobile h3 img{
        max-width: 14px;
    }
    .search-mobile h3 span{
        width: 26px;
        height: 26px;
        line-height: 24px;
    }
    .search-mobile h3{
        font-size: 16px;
    }
    .woocommerce table.cart td.actions button{
        font-size: 14px;
        height: 37px;
    }
     #video1{
        width: 290px !important;
        height: 150px !important;
    }
    .pp_hoverContainer,
    div.pp_default .pp_content{
        width: 290px !important;
    }
    div.pp_default .pp_content_container .pp_details{
        width: 290px !important;
    }
    div.pp_pic_holder{
        width: 320px !important;
    }
}

@media (max-width: 370px) {
    .enquiry-form .spam-container label#nf-label-field-29{
        font-size: 13px;
    }
    .page-template-page-dva .about-option-item a{
        font-size: 14px;
    }

    .prd-cat-item .prd-cat-tit h5 a {
      font-size: 13px
    }

    .prd-cat-item .prd-cat-thumb .prd-cat-img img {
      height: 100%;
      width: auto;
      max-width: inherit;
    }
}

@media (max-width: 340px) {
    .page-template-page-dva .about-option-item a{
        font-size: 12px;
    }
}

@media (max-width: 334px) {

    .forgot-pass{
        /*float: left;*/
    }
    .woocommerce form.login button, .woocommerce form.register button{
        width: 120px;
    }
    .single_variation_wrap .woocommerce-variation-add-to-cart{
        float: none;
        margin-top: 10px;
    }
    .selection-mess{
        float: none;
    }
      #video1{
        width: 270px !important;
        height: 150px !important;
    }
    .pp_hoverContainer,
    div.pp_default .pp_content{
        width: 270px !important;
    }
    div.pp_default .pp_content_container .pp_details{
        width: 270px !important;
    }
    div.pp_pic_holder{
        width: 300px !important;
    }
}
